Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20
  1. #11
    Geek Extraordinaire 2,500+ Posts KenB's Avatar
    Join Date
    Dec 2007
    Location
    Cleveland, Ohio
    Posts
    3,648
    Rep Power
    112

    Re: mp6001 and mp6002 need postscript to print on linux?

    One of the first features to bite the proverbial dust is user codes, at least in Ricohland.

    I had that happen twice where the customer set up printing with “drivers he found on the Internet”. The customer conveniently forgot to mention that those needed to print, they were not on site when I did the install, as they were notebooks that travelled.

    Life was good until the trainer went and showed them Locked Print.

    Of course it worked great with Windows machines, but not the 2 Linux boxes.

    Oops!
    “I think you should treat good friends like a fine wine. That’s why I keep mine locked up in the basement.” - Tim Hawkins

  2. #12
    Senior Tech 250+ Posts
    Join Date
    Sep 2009
    Posts
    431
    Rep Power
    41

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by KenB View Post
    One of the first features to bite the proverbial dust is user codes, at least in Ricohland.

    I had that happen twice where the customer set up printing with “drivers he found on the Internet”. The customer conveniently forgot to mention that those needed to print, they were not on site when I did the install, as they were notebooks that travelled.

    Life was good until the trainer went and showed them Locked Print.

    Of course it worked great with Windows machines, but not the 2 Linux boxes.

    Oops!
    Very good point, you will not find this for linux.
    The difference between Democrats and Republicans is.......

    One party tells lies

    and

    the other party doesn't tell the truth.

  3. #13
    Retired 10,000+ Posts
    mp6001 and mp6002 need postscript to print on linux?

    slimslob's Avatar
    Join Date
    May 2013
    Location
    Bakersfield, CA
    Posts
    20,555
    Rep Power
    596

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by tonerhead View Post
    Very good point, you will not find this for linux.
    What about Print to Document Server?

  4. #14
    Service Manager 1,000+ Posts rthonpm's Avatar
    Join Date
    Aug 2007
    Location
    Pennsyltucky
    Posts
    2,361
    Rep Power
    87

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by KenB View Post
    One of the first features to bite the proverbial dust is user codes, at least in Ricohland.

    I had that happen twice where the customer set up printing with “drivers he found on the Internet”. The customer conveniently forgot to mention that those needed to print, they were not on site when I did the install, as they were notebooks that travelled.

    Life was good until the trainer went and showed them Locked Print.

    Of course it worked great with Windows machines, but not the 2 Linux boxes.

    Oops!
    One workaround I found for this on a couple of models was to extract the PostScript driver for Windows using 7-Zip and to use the .ppd file included in it on Linux systems. I haven't had to do it in awhile since most of my customers have gone away from user codes and my customers with Linux boxes never used them at all.

    Sent from my BlackBerry using Tapatalk

  5. #15
    Geek Extraordinaire 2,500+ Posts KenB's Avatar
    Join Date
    Dec 2007
    Location
    Cleveland, Ohio
    Posts
    3,648
    Rep Power
    112

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by rthonpm View Post
    One workaround I found for this on a couple of models was to extract the PostScript driver for Windows using 7-Zip and to use the .ppd file included in it on Linux systems. I haven't had to do it in awhile since most of my customers have gone away from user codes and my customers with Linux boxes never used them at all.

    Sent from my BlackBerry using Tapatalk
    That only works when the machine has PostScript.

    My example was for when it did not.
    “I think you should treat good friends like a fine wine. That’s why I keep mine locked up in the basement.” - Tim Hawkins

  6. #16
    Senior Tech 250+ Posts
    Join Date
    Sep 2009
    Posts
    431
    Rep Power
    41

    Re: mp6001 and mp6002 need postscript to print on linux?

    Beating a dead dog here, but sometimes an older hp driver will work in a pinch. The moral of the story that we can all agree on is "it depends on what the customer wants" I've set up several Linux computers in the past, many of these the customers were savvier more than many Windblows customers. They know what the limitations are and accept it as not being perfectly functional.
    The difference between Democrats and Republicans is.......

    One party tells lies

    and

    the other party doesn't tell the truth.

  7. #17
    Retired 10,000+ Posts
    mp6001 and mp6002 need postscript to print on linux?

    slimslob's Avatar
    Join Date
    May 2013
    Location
    Bakersfield, CA
    Posts
    20,555
    Rep Power
    596

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by tonerhead View Post
    Beating a dead dog here, but sometimes an older hp driver will work in a pinch. The moral of the story that we can all agree on is "it depends on what the customer wants" I've set up several Linux computers in the past, many of these the customers were savvier more than many Windblows customers. They know what the limitations are and accept it as not being perfectly functional.
    I have done that in the past. Had an insurance company with a software that "only supported HP printers." Martini series MFP worked fine once you determined which which tray selection in the driver corresponded to which drawer on the Ricoh.

  8. #18
    Service Manager 1,000+ Posts rthonpm's Avatar
    Join Date
    Aug 2007
    Location
    Pennsyltucky
    Posts
    2,361
    Rep Power
    87

    Re: mp6001 and mp6002 need postscript to print on linux?

    Years ago I had to set up a bunch of Windows NT engineering computers to print to an LD232c. Since there was no driver for it, I ended up using a LaserJet 3 driver with a port created by SmartDevice for Client. It was convoluted, but it worked.

    Sent from my BlackBerry using Tapatalk

  9. #19
    Geek Extraordinaire 2,500+ Posts KenB's Avatar
    Join Date
    Dec 2007
    Location
    Cleveland, Ohio
    Posts
    3,648
    Rep Power
    112

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by slimslob View Post
    I have done that in the past. Had an insurance company with a software that "only supported HP printers." Martini series MFP worked fine once you determined which which tray selection in the driver corresponded to which drawer on the Ricoh.
    Most Ricoh machines also let you map tray calls to each tray.

    You need to print file from the HP (or whatever make driver), and find the escape code for each tray called.

    In WIM, you can then plug that code in for each tray.
    “I think you should treat good friends like a fine wine. That’s why I keep mine locked up in the basement.” - Tim Hawkins

  10. #20
    Senior Tech 250+ Posts
    Join Date
    Sep 2009
    Posts
    431
    Rep Power
    41

    Re: mp6001 and mp6002 need postscript to print on linux?

    Quote Originally Posted by KenB View Post
    Most Ricoh machines also let you map tray calls to each tray.

    You need to print file from the HP (or whatever make driver), and find the escape code for each tray called.

    In WIM, you can then plug that code in for each tray.
    Cool. I did not know this.
    The difference between Democrats and Republicans is.......

    One party tells lies

    and

    the other party doesn't tell the truth.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Get the Android App
click or scan for the Copytechnet Mobile App

-= -= -= -= -=


IDrive Remote Backup

Lunarpages Internet Solutions

Advertise on Copytechnet

Your Link Here